@charset "utf-8";
@import url(//fonts.googleapis.com/earlyaccess/nanummyeongjo.css);
@import url(http://fonts.googleapis.com/earlyaccess/notosanskr.css);
@import url(//fonts.googleapis.com/css?family=Roboto:400,300,100,500,700);

/*----------------- reset -----------------  */
*{margin:0;padding:0}
body{overflow-y:scroll;* overflow-y:;font-family:'Noto Sans KR',sans-serif;font-size:14px;color:#222;line-height:1;-webkit-text-size-adjust:none}
ul, ol{list-style:none}
em, var, address, i{font-style:normal}
a{text-decoration:none;cursor:pointer;color:none}
h1,h2,h3,h4,h5,h6{font-size:none}

img{border:0;vertical-align:top;width:100%}
.cycle-slideshow {
 z-index: 0;
}
